﻿.catDiv {
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    height: 140px;
    text-align-last: center;
    vertical-align: central;
    text-align: center;
}

.txt {
    height: 40px;
}

.add-cart-btn {
    background: var(--salmon-pink);
    padding: 8px 15px;
    color: var(--white);
    font-weight: var(--fs-9);
    font-weight: var(--weight-700);
    text-transform: uppercase;
    /* -webkit-border-radius: var(--border-radius-md);
    border-radius: var(--border-radius-md);*/
    border-radius: 5px;
    margin-bottom: 15px;
    -webkit-transition: var(--transition-timing);
    -o-transition: var(--transition-timing);
    transition: var(--transition-timing);
    font-size: 13px;
    width: 100%;
    text-align-last: center;
}

.buy-cart-btn {
    background: hsl(114.95deg 95.91% 28.75%);
    padding: 8px 13px;
    color: var(--white);
    font-weight: var(--fs-9);
    font-weight: var(--weight-700);
    text-transform: uppercase;
    /*-webkit-border-radius: var(--border-radius-md);*/
    /*border-radius: var(--border-radius-md);*/
    border-radius: 5px;
    margin-bottom: 15px;
    -webkit-transition: var(--transition-timing);
    -o-transition: var(--transition-timing);
    transition: var(--transition-timing);
    font-size: 12px;
    width: 100%;
    text-align-last: center;
}




.swiper-horizontal {
    touch-action: pan-y;
}

.swiper {
    display: block;
    list-style: none;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    overflow: clip;
    padding: 0;
    position: relative;
    z-index: 1;
}

.navigate-swiper {
    padding-bottom: 2.5rem !important;
    padding-top: 4rem !important;
}


.swiper-wrapper {
    box-sizing: content-box;
    display: flex;
    height: 100%;
    position: relative;
    transition-property: transform;
    transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
    width: 100%;
    z-index: 1;
}

.swiper-slide {
    display: block;
    flex-shrink: 0;
    height: 100%;
    position: relative;
    transition-property: transform;
    width: 100%;
}

.shadow-xs {
    --tw-shadow: 0px 6px 32px rgba(0, 0, 0, .04);
    --tw-shadow-colored: 0px 6px 32px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

@media (min-width: 640) {
    .sm\:text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem;
    }
}


.capitalize {
    text-transform: capitalize;
}

.font-medium {
    font-weight: 500;
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem;
}

.text-center {
    text-align: center;
}

.py-2 {
    padding-bottom: .5rem;
    padding-top: .5rem;
}

.px-3 {
    padding-left: .75rem;
    padding-right: .75rem;
}


.rounded-2xl {
    border-radius: 1rem;
}

.rounded-tr-2xl {
    border-top-right-radius: 1rem;
}

.rounded-tl-2xl {
    border-top-left-radius: 1rem;
}

.w-full {
    width: 100%;
}

.block {
    display: block;
}

img, video {
    height: auto;
    max-width: 100%;
}

audio, canvas, embed, iframe, img, object, svg, video {
    display: block;
    vertical-align: middle;
}

.text-ellipsis {
    text-overflow: ellipsis;
}

.overflow-hidden {
    overflow: hidden;
}

.block {
    display: block;
}

a, button, form, label, span {
    display: inline-block;
    font-style: normal;
}
